ArrayFixed< T, SIZE > Class Template Reference

ArrayFixed. More...

`#include <givarrayfixed.h>`

## Public Member Functions

template<class UNARYOP>
void | map (UNARYOP &opcode)
| Specialization.
template<class UNARYOP>
void | map (UNARYOP &opcode) const
| Specialization.

## Detailed Description

template<class T, size_t SIZE>
class Givaro::ArrayFixed< T, SIZE >

ArrayFixed.

The documentation for this class was generated from the following file:

- givarrayfixed.h